@charset "utf-8";

body { background:#fff;}
body main { padding-bottom: 0;}
body #footer { margin-top: 0;}

.diversity { background-color:#bcd8d9;}

p span { color: #50a135;}

.row6 {
  padding: 0;
  color:#333;
  text-align:center;
  border-top: 1px solid #dc7c36;
  border-bottom: 1px solid #dc7c36;
}

h4 {
  color: #333;
  display: inline-block;
  padding: 0.5em 1em;
  margin: 0.5em 1em 0.2em 1em;
  border: solid 1px #ffffff;
}

.row0 { color: #333; padding-top: 30px;}
.row0.diversity { color: #333;}
.row0.lastrow { padding: 0 0 50px 0;}

.index_concept { padding-bottom:35px;}
.index_concept p { line-height: 2;}
.index_concept h2 { font-size: 32px; color: #2889b9; line-height: 1.2em; font-family: "monopin-j", "Segoe UI", "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", Roboto, "Noto Sans CJK JP", "Noto Sans JP", sans-serif; font-weight: 700; font-style: normal;}
.index_concept h2.menu-title span {font-size: 75%;}
.index_concept th { font-weight: normal; width: 35%;}

.index_concept p.subtitle { padding:5px 0 0 0; color: #e29835; font-family: "monopin-j", "Segoe UI", "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", Roboto, "Noto Sans CJK JP", "Noto Sans JP", sans-serif; font-weight: 700; font-style: normal;}
.index_concept p { padding:35px 10% 10px 0;}
.index_concept .text-area-left{ padding: 0 0 0 10%;}

.index_concept ol {
  padding: 0;
}
.index_concept ol li {
  color: #e29835;
  line-height:1.8em;
  list-style-type: none;
  font-weight: bold;
  counter-increment: number;
  position: relative;
  padding-left: 1.4em;
  margin: 0.5em 0;
}
.index_concept ol li::before{
  content: counter(number) ".";
  font-size:110%;
  color: #dc8005;
  font-weight:bold;
  display: block;
  position: absolute;
  left: 0; 
}

table.detail-banner { width:100%; }
.detail-banner td { border-top: 0; width:50%; text-align: center;}
.detail-banner tr:first-child td { border-top: none; border-bottom: none;}

@media screen and (max-width:740px) {
.row6 { border: none;}

.diversity {padding-top:0;}

.index_concept {padding:0;}
.index_concept h2 {font-size: 22px; line-height: 1.6; letter-spacing: 0px;}
.index_concept p { padding:25px 0 10px 0; line-height: 2.4;}

.index_concept .text-area-left {padding: 0 7%;}
.index_concept .text-area-right {padding: 0 7%;}
.index_concept .text-area-right-top {padding: 0 7%;}

.index_concept .img-area-left {order: 1;}
.index_concept .text-area-right {order: 2;}

.index_concept .img-area-right {order: 2;}
.index_concept .text-area-left {order: 1;}

.index_concept .img-area-left-bottom {order: 2;}
.index_concept .text-area-right-top {order: 1;}
}

@media screen and (max-width:450px) {
.diversity {
  padding-bottom: 230px;
  background-image: url("../img/page/recruit/illust02.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
}
}

#req-btn{
  width: 130px;
  height: 130px;
  position: fixed;
  right: 30px;
  bottom: 40px;
  background: #000;
  opacity: 0.8;
  border-radius: 50%;
}
#req-btn a{
  position: relative;
  display: block;
  width: 130px;
  height: 130px;
  text-decoration: none;
}
#req-btn a::after{
  content: '募集要項はこちら';
  font-size: 22px;
  color: #fff;
  position: absolute;
  top: 35px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 20px;
  text-align: center;
  line-height: 1.4em;
  font-family: "monopin-j", "Segoe UI", "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", Roboto, "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-style: normal;
}

@media screen and (max-width:740px) {
#req-btn{
  width: 90px;
  height: 90px;
  right: 10px;
  bottom: 60px;
}
#req-btn a{
  width: 90px;
  height: 90px;
}
#req-btn a::after{
  content: '募集要項はこちら';
  font-size: 15px;
  top: 25px;
  margin: 0 10px;
  line-height: 1.4em;
}
}